.episode-edit .player-row{grid-template-columns:135px 135px minmax(240px,1.25fr) minmax(210px,1fr) 42px}
.episode-edit .player-source-type,.movie-player-fields .player-source-type{border-color:#63302d!important;color:#f1f1f1!important;font-weight:700}
.movie-player-fields{grid-template-columns:135px 135px minmax(260px,1.35fr) minmax(210px,1fr) 44px!important}
@media(max-width:900px){.episode-edit .player-row,.movie-player-fields{grid-template-columns:1fr!important}}
